Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://crypto.westminister.tech/api/v1/auth/swaps/{id} \ --header 'Authorization: Bearer <token>'
{ "swap": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "wallet_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "network": "<string>", "from_asset": "<string>", "to_asset": "<string>", "from_amount": "<string>", "to_amount": "<string>", "fee_amount": "<string>", "fee_bps": 123, "status": "<string>", "created_at": "2023-11-07T05:31:56Z" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Swap detail
Show child attributes